/* CSS Document */

body {
	color:#666;
}

a {
    color: #666;
}

#main-navigation-wrapper.navbar-default .navbar-brand {
	background: #daa835;
	top: 0;
	z-index: 2;
	padding-left:15px;
	padding-right:15px;
}

#main-navigation-wrapper.navbar-default .navbar-brand img {
	height: 100%;
}

.top-bar.home3v ul li a, .top-bar.home3v .contact-infos ul li a, .top-bar.dhomev ul li a, .top-bar.dhomev .contact-infos ul li a {
    color: #e5b75c;
}

.top-bar.home3v ul li a i, .top-bar.home3v .contact-infos ul li a i, .top-bar.dhomev ul li a i, .top-bar.dhomev .contact-infos ul li a i {
    color: #e5b75c;
}

.top-bar.home3v .link-list ul li + li, .top-bar.dhomev .link-list ul li + li {
    border-left: 1px solid #e5b75c;
}

/*.owl-carousel .owl-item img {
    display: block;
    width: auto;
} */
.pos_relative {
	position:relative;	
}
.layer_nero {
    background-color: rgba(0, 0, 0, 0.2);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.internotophome {
	color:#fff;
	font: 2.43em/1em "Bad Script", sans-serif;
}

.single-sidebar-widget .sec-title h2 {
    color: #0e1322;
    font: 2em/1em "Bad Script", sans-serif;
   margin-top: 5px;
    padding: 0;
    position: relative;
}

.question-wrapper [class*=col-lg], #contatti [class*=col-lg] {
	margin-bottom:20px;	
}

.single-room-wrapper .question-wrapper .form-control, #contatti .form-control {
	margin-bottom:0;
}

.about-info-box ul li::before {
    background:none;
    content: ' - ';
    position: relative;
    width: auto;
    height: auto;
}
.about-info-box ul {
	margin-top:15px;
}
.about-info-box ul li {
    display: block;
	color:inherit;
	font-family:inherit;
	font-weight:normal;
	font-size:1em;
	line-height:normal;
}
.about-info-box p {
	margin-bottom:0.3em;
	color:inherit;
}

blockquote p {
    float:none;
	line-height:normal;
	margin-left:60px;
}
blockquote.promo {
	background-color:#efd8a5;
	color:#cc9109;
}
blockquote.promo p{
	color:#cc9109;
}
blockquote.promo::before {
	content: "\f164";
	color:#dba936;
}
blockquote.asterisco {
	background-color:#fff;
	color:#cc9109;
	font-size:1em;
}
blockquote.asterisco p{
	color:#cc9109;
}
blockquote.asterisco::before {
	content: "\f069 ";
	color:#dba936;
}
.tabellaprezzi td, .tabellaprezzi th  {
	text-align:center;	
}
.tabellaprezzi td  {
	font-size:1.3em;
}
.tabellaprezzi {
	margin-bottom:30px;
}
.tabellaprezzi th span { 
	display:block;
	font-weight:normal;
	font-size:0.8em;	
}

.res-btn {
	cursor:pointer;
}

.our-event-t-wrapper .date-box .date-inner .date-c-inner p span {
	margin-top:15px;
}

.our-event-t-wrapper .date-box .date-inner .date-c-inner {
    vertical-align: top;
}

/***box news***/
.room-wrapper .media-body h2{
	margin: 0.3em 0 0.6em !important;
}

/****figli.php*********/

.no-padding{
	padding:0;
	margin-left:15px;
	margin-right:15px;
}

.box-container{
	padding:0;
}

.wrap-son{
	position:relative;
	overflow:hidden;
}

.our-special-wrapper2 {
    background: #daa835;
    background-image: url(../img/sfondo-home_1.png);
    background-size: 100% auto;
    background-position: bottom;
    background-repeat: no-repeat;
	text-align:center;
	color:#fff;
	   /* padding-top: 5em;
		padding-bottom: 80px;*/
}

.our-special-wrapper2 .sec-header3 h2 {
    color: #fff;
}
.content-over{
	background-color:transparent;
	top:0;
	right:15px;
	bottom:0;
	left:15px;
	position:absolute;
	padding: 25px;
	transition:all 0.5s ease-in-out;
	cursor:pointer;
	color:#fff;
}

.content-over h2{
	text-align:center;
    margin-top: 45%;
	transition:all 0.5s ease-in-out;
	font-weight:bold;
	color:#fff;
	padding-bottom:1em;
}

.nroom-grid .this-title {
	text-align:center;
}
.nroom-grid .media-body {
	display:block;
}

.content-over p, .content-over .bottom-content{
	opacity:0;
	transition:all 0.5s ease-in-out;
	color:#fff;
}

.content-over .bottom-content a,.content-over .bottom-content a:hover{
	color:#fff;
}

.content-over:hover{
	background-color:rgba(0,0,0,0.8);
}

.content-over:hover p, .content-over:hover .bottom-content{
	opacity:1;
}

.post_recenti_reteriserve {
	margin-top:0;
}
.post_recenti_reteriserve h4 {
	margin-top:0;
	    font-size: 16px;
    line-height: 1.3;
	font-weight:bold;
}

.swiper-pagination-bullet-active {
    opacity: 1;
    background: #daa835;
}

.common-pad {
    padding-top: 50px;
    padding-bottom: 50px;
}

.content-over:hover h2{
	margin-top:0;
	background-color:transparent;
	padding: 0px;
    margin-bottom:1em;
}


	#TA_selfserveprop514 {display:none; }

#main-navigation-wrapper .nav > li + li > a, #main-navigation-wrapper .nav > li > a {
    padding-left: 12px;
    padding-right: 12px;
}

.li_voce_7, .li_voce_18 {
	color:#fff;
	background-color:#daa835;	
}
.li_voce_7 a, .li_voce_18 a{
	color:#fff !important;
}

.li_voce_11, .li_voce_19 {
	background-image:url(../../img_ins/images/Logo-Rete-di-Riserve.png);
	background-size:auto 60%;
	background-repeat:no-repeat;
	background-position:center;
	width:100px;
}
.li_voce_19 {
	background-size:auto 70%;
}

.f16.flag {
    padding: 0px 10px 1px;
	margin-left: 5px;
    display: inline-block;
}

.menulingue  .nomelingua {
	display:none;
}


.room-t-wrapper .img-holder::before {
    border-color:#eee;
}

.single-room-wrapper .room-dec-wrapper {
	margin-top:60px;
}


.contact-info .media-contact-icon {
    background: #daa835;
}

.our-special-wrapper {
    position: relative;
    background: #f7f4f4;
   /*box-shadow: 0px 7px 40px #ccc;*/
}

.modal {
	z-index: 56550;
}

.resort-counert {
    background: url(../img/1.jpg) 0 0 no-repeat fixed;
}

.resort-counert, .resort-counert h2 {
	color:#fff;
}

.resort-counert h2{
	
}

.final-inner-header .this-title {
    text-transform:none;
}

.templ_5 #sec_1 h2, .internopag h2 {
    color: #0e1322;
    font: 2.43em/1.3em "Bad Script", sans-serif;
    margin: 0;
    padding: 0;
}

.templ_5 #sec_1 h3, .internopag h3 {
    font: 2.00em/1em "Bad Script", sans-serif;
    margin: 0;
    padding: 0;
	margin-bottom:20px;
}
.internopag a {
	text-decoration:underline;
}
.internopag ul li:before {
	font-family: "FontAwesome";	
	content: "\f054";
	margin-right:5px;
}
section.resort-counert ul {
	margin-bottom:10px;
}
section.resort-counert li {
	margin-bottom:7px;
}
section.resort-counert ul li:before {
	font-family: "FontAwesome";	
	content: "\f054";
	color:#fff;
	margin-right:5px;
}
footer .navbar-nav li {
	display:block;
	float:none;
	margin-bottom:0px;
} 
footer .navbar-nav>li>a {
    padding:0;
	display:block;
	padding:3px;
}
footer .navbar-nav>li>a:hover {
	background:none;
	color:#FFF;
}

.internopag h2 a {
    text-decoration: none;
	color:#000;
}
.internopag .sec-header3 h3 {
	font: 400 1.15em/1.8em "Open Sans", sans-serif;
}

.room-wrapper .media-body h2 {
    color: #0e1322; 
    font: 1.95em/1em "Bad Script", sans-serif;
}

.linkofferta {
	font-family: "Open Sans", sans-serif;
	font-weight:300;
	font-size:70%;
	margin-top:10px;
}

.about-info-box ul li {
    font-style: normal;
}

.altrispazi h3 {
	font-size:85%;
	color:#000;
	margin-top:20px !important;
}

.puls-finlandia {
	text-align:center;
}


.puls-finlandia a {
	display:inline-block;
	padding:8px;
	border:1px solid #FFF;
	margin-top:20px;
}

.media-body {
    width: auto;
}

footer .menu1 .li_voce_11 {
	background:none;
}

footer .menu1 .li_voce_11 a:after{
	content:"Territorio";
	    margin-left: -4px;
}

.nroom-grid .this-conts {
    /*border: 2px solid #ffb606;*/
    border-top: 2px solid #ffb606;
}

/* Laptop/Tablet (1024px) */
@media only screen and (min-width: 481px) and (max-width: 1024px) and (orientation: landscape) {
	
	
}

/* Tablet Portrait (768px) */
@media only screen and (min-width: 451px) and (max-width: 1024px) and (orientation: portrait) {
}

/* Phone Landscape (480px) */
@media only screen and (min-width: 451px) and (max-width: 680px) and (orientation: landscape) {
}

/* Phone Portrait (320px) */
@media only screen and (max-width: 450px) {
	#TA_selfserveprop252 {display:none; }
	#TA_selfserveprop514 {display:block; }
}
@media only screen and (min-width: 1024px) {
	#main-navigation-wrapper.navbar-default .navbar-brand {
		position: absolute;
		height: 140px;
	}
}
@media (max-width: 1200px) {
	
	#main-navigation-wrapper .nav > li + li > a, #main-navigation-wrapper .nav > li > a {
		padding-left: 9px;
		padding-right: 9px;
	}
	#main-navigation-wrapper .nav > li > a {
   		font-size: 12px;
	}
}
@media (max-width: 1024px) {
	.li_voce_11 {
		background-image:url(../../img_ins/images/Logo-Rete-di-Riserve.png);
		background-size:auto 50%;
		background-repeat:no-repeat;
		background-position:20px center;
		height:90px;
	}	
	.internotophome {
		color: #888;
	}
	 
	.search-wrapper .border {
		text-align:center;
		
	}
	#main-navigation-wrapper.navbar-default .navbar-brand img {
		height: 60px;
	}
	
}